﻿.cert-wrapper.book .cert-content {
    border-color: var(--A1) !important;
}

.cert-wrapper.book .cert-content #arrowbox {
    background-color: var(--B1) !important;
    color: var(--B2) !important;
}

.cert-wrapper.book .cert-content #arrowbox:after {
    border-left-color: var(--B1) !important;
}

.cert-wrapper.book .cert-content #arrowbox:before {
    border-right-color: var(--B1) !important;
}

.cert-wrapper.book .cert-content h1, .cert-wrapper .cert-content h5, .cert-wrapper .cert-content .name, .cert-wrapper .cert-content .certified, .cert-wrapper .cert-content .confirmation, .cert-wrapper .cert-content .date, .cert-wrapper .cert-content .successfully {
    color: var(--B6) !important;
}

.cert-wrapper.book .cert-content .module-name {
    color: var(--A6) !important;
}


.cert-wrapper.book {
    width: auto;
    height: 100%;
    font-family: 'Adelle Sans W01';
}

.cert-wrapper.book div {
    position: absolute;
}

.cert-wrapper.book .cert-content {
        height: 100%;
        margin: 0;
        width: auto;
        border: 20px solid;
        position: relative !important;
}

.cert-wrapper.book .cert-content .content {
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
}

.cert-content .content .logo-wrap {
    width: 80%;
    height: 5.25%;
    left: 10%;
    top: 15%;
}

.cert-wrapper.book .cert-content .content .logo {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 100%;
    margin: auto;
    position: relative !important;
    width: 50%;
    left: 25%;
}

.cert-wrapper.book .cert-content .content h1 {
    text-transform: uppercase;
    position: absolute;
    text-align: center;
    top: 25%;
    left: 30%;
    width: 40%;
    font-size: 2.5vh;
    font-weight: 400;
    font-family: 'Adelle Sans W01';
}

.cert-wrapper.book .cert-content .content h5 {
    position: absolute;
    top: 31.5%;
    width: 25%;
    left: 37.5%;
    text-align: center;
    font-size: 1.5vh;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Adelle Sans W01';
}

.cert-wrapper.book .cert-content .content #arrowbox {
    width: 23.5%;
    height: 4.35%;
    top: 41%;
    left: 38.25%;
    color: #fff;
    text-align: center;
    padding: 1%;
    font-size: 1.2vh;
}

.cert-wrapper.book .cert-content .content #arrowbox:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 128, 0, 0);
    border-left-color: #008000;
    border-width: 1.5vh;
    margin-top: -1.5vh;
}

.cert-wrapper.book .cert-content .content #arrowbox:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 128, 0, 0);
    border-right-color: #008000;
    border-width: 1.5vh;
    margin-top: -1.5vh;
}

.cert-wrapper.book .cert-content .content .name {
    top: 50%;
    left: 15%;
    font-size: 2.25vh;
    width: 70%;
    line-height: 1.1;
    text-align: center;
}

.cert-wrapper.book .cert-content .content .successfully {
    top: 55.5%;
    left: 15%;
    font-size: 1.25vh;
    width: 70%;
    text-align: center;
}

.cert-wrapper.book .cert-content .content .module-name {
    top: 61.5%;
    font-size: 2.5vh;
    width: 70%;
    left: 15%;
    line-height: 1;
    text-align: center;
}

.cert-wrapper.book .cert-content .content .certified {
    top: 81.5%;
    left: 14%;
    font-size: 1vh;
}

.cert-wrapper.book .cert-content .content .confirmation {
    top: 84.5%;
    left: 14%;
    font-size: 1vh;
}

.cert-wrapper.book .cert-content .content .score {
    top: 81.5%;
    right: 14%;
    font-size: 1vh;
}
.cert-wrapper.book .cert-content .content .date {
    top: 84.5%;
    right: 14%;
    font-size: 1vh;
}




.magazine-viewport .magazine {
    left: calc(73.5294vh * -0.72);
}

.pagination2 {
    width: 390px;       
}

.desktop-hide {
    display: none !important;
}

.wrapper-relaxed2.how-you-compare md-progress-circular svg {
    width: 7vh !important;
    height: 7vh !important;
        box-shadow: inset 0px 0px 0px 0.7vh #fff;
    border-radius: 50px;
}

.wrapper-relaxed2.how-you-compare md-progress-circular {
    width: 7vh !important;
    height: 7vh !important;
    margin: 0 auto;
}

.score-box md-progress-circular svg {
    width: 10vh !important;
    height: 10vh !important;
        box-shadow: inset 0px 0px 0px 1vh #fff;
            border-radius: 50%;
}

.score-box md-progress-circular {
    width: 10vh !important;
    height: 10vh !important;
    margin: 0 auto 10px;
}

.score-box md-progress-circular path {
    stroke: #03539a;
}

div.scores-progress {
    margin-top: 5%;
}

.course-report-wrapper .quarter-section.prepost-container {
    position: relative;
}

.course-report-wrapper .compare-percent {
    position: absolute;
    top: 30%;
    font-size: 3vh;
    font-weight: 400;
    color: #1a1a1a;
    right: 0;
    left: 0;
}

.course-report-wrapper .score-over-hundred {
    font-size: 2.75vh;
    padding-top: 1%
}

.course-report-wrapper .score-over-thousand{
    font-size: 2.25vh;
    padding-top: 5%;
    padding-right: 5%;
}

.course-report-wrapper .score-over-thousand .smaller {
    padding-top: 7%;
    margin-right: -5%
}

div.compared-progress {
    margin-top: 5%;
    margin-bottom: 0.5%;
}

.wrapper-relaxed2.how-you-compare .compare-percent {
    position: absolute;
    top: 27%;
    font-size: 2.25vh;
    font-weight: 400;
    color: #1a1a1a;
    right: 0;
    left: 0;
}

.middle-score-section.prepost-container {
    position: relative;
}

.middle-score-section.prepost-container {
    position: relative;
}

.middle-score-section.prepost-container {
    position: relative;
    height: 25%;
}

span.smaller {
  font-size: 0.5em;
  margin-top: 10%;
}

.continue-next {
    font-family: 'Adelle Sans W01';
    position: absolute;
    height: 3%;
    width: 30%;
    bottom: 7%;
    right: 0px;
    background: #5b96ce;
    padding: 0.25% 0 0 1.75%;
    font-size: 1.15vh;
    color: black;
}

.continue-next2 {
    font-family: 'Adelle Sans W01';
    position: absolute;
    height: 3%;
    width: 30%;
    bottom: 7%;
    right: 0px;
    background: #88c140;
    padding: 0.25% 0 0 1.75%;
    font-size: 1.15vh;
    color: black;
}

.wrapper-cover {
    background: url(/ActionPlans/pages/images/ap-cover.jpeg);
    background-size: 100% 100%;
}

.cover1 {
    font-size: 3vh;
    padding: 19% 0 19%;
    height: 50%;
}

.cover1 p {
    position: relative;
    width: 40%;
    margin: 0 auto;
}

.cover1 p span {
    font-size: 2vh;
}

.cover1 div {
    font-size: 6vh;
}

.background-line1 {
    position: absolute;
    z-index: 1;
    width: 15%;
    border-top: 3px solid #eee;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 60%;
    left: 20%;
    bottom: 0;
}

.background-line2 {
    position: absolute;
    z-index: 1;
    width: 15%;
    border-top: 3px solid #eee;
    content: "";
    margin: 0 auto;
    position: absolute;
    top: 60%;
    right: 20%;
    bottom: 0;
}

.user-name {
    margin-top: 15%;
    font-size: 2.5vh;
    color:#87c03f;
}

.user-name p {
    color: #fff;
    margin-bottom: 0;
    font-size: 2vh;
}

/************************************/

.toc1 {
    font-size: 4.5vh;    
    padding-bottom: 10%;
}

.toc-subject {
    font-size: 1.75vh;
}

/*********************************/

.course-report-wrapper.wrapper-intro {
    background: url(/ActionPlans/pages/images/Report-Left.jpg);
    background-size: 100% 100%;
    padding: 7.595% 5% 0 5%;
}

.course-report-wrapper.wrapper-intro .greencirc-strengthschallenges {
    margin: 3% 4% 0 0;
}
.course-report-wrapper.wrapper-intro .greencirc-strengthschallenges img {
    width: 5vh;
    height: 5vh;
}

.course-report-head {
    font-size: 3.25vh;
    color: #03539a;
    font-weight: 400;
}

.course-report-head div {
    font-size: 3.75vh;
    text-transform: uppercase;
}

.intro-heading {
    font-size: 2.25vh;
    font-weight: 300;
}
.panel-title-intro {
    font-weight: 300;
}

.intro-panel {
    font-size: 1.8vh;
    max-height: 65%;
    overflow: hidden;
    margin-top: 13%;
}

.intro-panel p {
    margin: 0 0 15px;
}

/**************************************/

.course-report-wrapper.wrapper-relaxed2 {
    background: url(/ActionPlans/pages/images/Report-Right.jpg);
    background-size: 100% 100%;
    padding-right: 5%;
    padding-left: 5%;
}

.greencirc-relaxed2 {
    background-size: 5vh 5vh;
    width: 5vh;
    height: 5vh;
}

.your-scores-icon {
    background-image: url(/ActionPlans/pages/images/your-score.svg);
}

.score-box-container {
    margin: 2% 0;
}

.score-box {
    width: 33%;
    display: inline-block;
}
.score-box:nth-child(1) {
    float:left;
}

.score-box:nth-child(3) {
    float:right;
}

#WhatItMeans {
    font-family: 'ITC Charter W01';
    font-size: 1.89vh;
    color: rgba(0,0,0,.8);
    font-weight: 400;
    text-align: left;
}
.course-report-wrapper.wrapper-relaxed2 #WhatItMeans {
    padding: 0 0% 1.085% 0%;
    max-height: 25%;
    overflow: auto;
}

        /***** progress circle styles ******/

.set-size {
  font-size: 7em;
}
.charts-container:after {
  clear: both;
  content: "";
  display: table;
}
.pie-wrapper {
  height: 10vh;
  width: 10vh;
  position: relative;
  margin: 0 auto 10px;
}
.pie-wrapper:nth-child(3n + 1) {
  clear: both;
}
.pie-wrapper .pie {
  height: 100%;
  width: 100%;
  clip: rect(0, 1em, 1em, 0.5em);
  left: 0;
  position: absolute;
  top: 0;
}
.pie-wrapper .pie .half-circle {
  height: 100%;
  width: 100%;
  border: 0.1em solid #3498db;
  border-radius: 50%;
  clip: rect(0, 0.5em, 1em, 0);
  left: 0;
  position: absolute;
  top: 0;
}
.pie-wrapper .label {
  background: #025299;
  border-radius: 50%;
  color: #ecf0f1;
  cursor: default;
  display: block;
  font-size: 32px;
  position: absolute;
  padding: 30% 0 0 20%;
  text-align: center;
}
.pie-wrapper .label2 {
  font-size: 28px;
  padding: 33% 0 0 16%;
}
.pie-wrapper .label3 {
  font-size: 22px;
  padding: 37% 0 0 15%;
}
.pie-wrapper .label .smaller {
  font-size: 0.5em;
}
.pie-wrapper .shadow {
  height: 100%;
  width: 100%;
  border: 0.1em solid #ccc;
  border-radius: 50%;
}
.pie-wrapper.style-2 .label {
  background: none;
  color: #1a1a1a;
}
.pie-wrapper.progress-45 .pie .right-side {
  display: none;
}
.pie-wrapper.progress-45 .pie .half-circle {
  border-color: #025299;
}
.pie-wrapper.progress-45 .pie .left-side {
  -webkit-transform: rotate(162deg);
          transform: rotate(185deg);
}
/***** end progress circle styles ******/


.score-type {
    color: #1a1a1a;
    font-size: 1.8vh;
    font-weight: 400;
}

.score-type p {
    font-size: 1.35vh;
    font-weight: 300;
    width: 88%;
    margin: 0 auto 10px;
}

/**********************/

.wrapper-relaxed2.perception-page {
    background: #03539a;
    background-size: 100% 100%;
}

.wrapper-relaxed2.how-you-compare {
}

.greencirc2-relaxed2 {
    background-size: 5vh 5vh;
    width: 5vh;
    height: 5vh;
}

.quarter-section .greencirc2-relaxed2 {
    background-image: url(/ActionPlans/pages/images/head1.svg);
}

.perception-page .relaxedh3, .how-you-compare .relaxedh3 {
    padding: 2% 0 2% 0;
}  

.perception-page .relaxedh3 {
    color: #88c140;
}
.perception-page p {
    color: #fff;
    width: 80%;
    text-align: center;
    margin: 0 auto 10px;
    font-weight: 400;
}

.how-you-compare p {
    width: 80%;
    text-align: center;
    margin: 0 auto 10px;
    font-weight: 400;
}

.perception-page #WhatItMeans {
    color: #fff;
}
.quarter-section {
    height: 28%;
    overflow: hidden;
}

.middle-score-section {
    height: 23%;
    overflow: hidden;
}


.sentiment_very_dissatisfied {
   /**  .not-so-good **/
    color: #D32F2F;
}

.mood {
     /** .pretty-good */
    color: #388E3C;
}

.sentiment_neutral {

 /** .not-sure */
    color: #337ab7;
}

.prepost-box {
    width: 26%;
    display: inline-block;
    margin-top: 5%;
    vertical-align: top;
}

.perception-page .prepost-box {
    color: #fff;
}

.graycirc {
    background: #fff;
    width: 7vh;
    height: 7vh;
    border: .75vh solid gray;
    border-radius: 50%;
    margin: 0 auto 2%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.graycirc img {
    width: 90%;
    height: 90%;
    padding-top: 10%;
}

.graycirc i {
    font-size: 4vh;
}

.conect-icon {
    width: 15%;
    display: inline-block;
    margin: 10px;
    vertical-align: top;
    margin-top: 0%;
    font-size: 7vh;
    color: #fff;
}

.conect-icon i {
    font-size: 7vh;
}

.prepost-title {
    font-weight: 400;
}

.prepost-subtitle {
    font-size: 1.32vh;
}

.half-section {
    height: 47%;
}

/***** Progress circle 2 ******/

.set-size75 {
  font-size: 4.5em;
}

.pie-wrapper75 {
  width: 7vh;
  height: 7vh;
  position: relative;
  margin: 0% auto 2%;
}

.pie-wrapper.progress-75 .pie {
  clip: rect(auto, auto, auto, auto);
}
.pie-wrapper.progress-75 .pie .right-side {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.pie-wrapper.progress-75 .pie .half-circle {
  border-color: #8e44ad;
}
.pie-wrapper.progress-75 .pie .left-side {
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
}

.pie-wrapper75 .label {
  font-size: 24px;
  padding: 30% 0 0 25%;
}

/***** end Progress circle 2 ******/



/*********************/

.wrapper-strengthschallenges-left.personalized-action-plan {
    padding: 6.51% 0px 0 7%;
}

.wrapper-strengthschallenges-right.personalized-action-plan {
    padding: 6.51% 7% 0px 0;
}

.personalized-action-plan .greencirc-strengthschallenges img {
    width: 5vh;
    height: 5vh;
}

.personalized-tip-header {
    background: #03539a;
    color: #ffffff;
    padding: 2% 3%;
    margin-left: 0;
    font-size: 1.5vh;
    width: 80%;
    margin: 4% 0 5%;
    line-height: 1.2;
}

.personalized-plan-box {
    height: 25%;
    overflow: hidden;
    margin-bottom: 5%;
}

.personalized-action-plan .contentbox {
    font-weight: 300;
    font-size: 1.65vh;
    height: 18vh;
    text-align: left;
    padding: 2% 3%;
}

.personalized-action-plan .suggested-action {
    font-weight: 400;
    font-family: 'Adelle Sans W01';
    color: #1a1a1a;
    margin-bottom: 1%;
    font-size: 1.8vh;
}

.personalized-action-plan .numbox {
        margin: 10% 0px;
}

.personalized-action-plan .slantblue {
        top: 5vh;
        height: 7.7vh;
}

.wrapper-strengthschallenges-left.personalized-action-plan .slantblue:before {
    border-right: 1.214vh solid #2c92f6;
    border-top: 6vh solid transparent;
    top: -5.9vh;
    left: 0px;
}

.wrapper-strengthschallenges-left.personalized-action-plan .slantblue:after {
    border-right: 1.214vh solid #2c92f6;
    border-bottom: 5vh solid transparent;
    top: 1.6vh;
    left: 0px;
}

.wrapper-strengthschallenges-right.personalized-action-plan .slantblue:before {
   border-left: 1.25vh solid #2c92f6;
    border-right: 0;
    border-top: 5.5vh solid transparent;
    top: -5.25vh;
    right: 0px;
}

.wrapper-strengthschallenges-right.personalized-action-plan .slantblue:after {
    border-left: 1.25vh solid #2c92f6;
    border-right: 0;
    border-bottom: 4.75vh solid transparent;
    top: 2.1vh;
    right: 0px;
}

.action-plan-lastpage {
    width: 100%;
    height: 100%;
    background: url(/ActionPlans/pages/images/Final-Page.jpg);
    background-size: 100% 100%;
}



@-moz-document url-prefix() {
    .wrapper-strengthschallenges-right .contentbox {
        margin: 0 0 2.435% 10%;
    }

    .wrapper-strengthschallenges-left .contentbox {
        margin: 0 0 2.435% 15%;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .slantblue::before {
        top: -5.5vh;
    }
}


/* keeps book same above 1080px height */
@media (min-height: 1080px) {

    

.cert-wrapper.book .cert-content .content h1 {
    font-size: 29.75px;
}

.cert-wrapper.book .cert-content .content h5 {
    font-size: 16px;
}

.cert-wrapper.book .cert-content .content #arrowbox {
    font-size: 13px;
}

.cert-wrapper.book .cert-content .content #arrowbox:after {
    border-width: 17px;
    margin-top: -17px;
}

.cert-wrapper.book .cert-content .content #arrowbox:before {
    border-width: 17px;
    margin-top: -17px;
}

.cert-wrapper.book .cert-content .content .name {
    font-size: 27px;
}

.cert-wrapper.book .cert-content .content .successfully {
    font-size: 16px;
}

.cert-wrapper.book .cert-content .content .module-name {
    font-size: 28px;
}

.cert-wrapper.book .cert-content .content .certified {
    left: 14%;
    font-size: 12.5px;
}

.cert-wrapper.book .cert-content .content .confirmation {
    left: 14%;
    font-size: 12.5px;
}

.cert-wrapper.book .cert-content .content .date {
    right: 14%;
    font-size: 14px;
}

.magazine-viewport .magazine {
    left: -610px;
}

    .cover1 {
        font-size: 32px;
    }

    .cover1 p span {
        font-size: 22px;
    }

    .cover1 div {
        font-size: 65px;
    }

    .user-name {
        font-size: 27px;
    }

    .user-name p {
        font-size: 22px;
    }

    /****************************************/

    .toc1 {
        font-size: 50px;
    }

    .toc-subject {
        font-size: 19px;
    }

    /*****************************/

    .course-report-wrapper.wrapper-intro .greencirc-strengthschallenges img {
        width: 54px;
        height: 54px;
    }

    .course-report-head {
        font-size: 35px;
    }

    .course-report-head div {
        font-size: 40px;
    }

    .intro-panel {
        font-size: 16.5px;
    }

    .intro-heading {
        font-size: 24px
    }

    .continue-next {
        font-size: 12.5px;
    }

    /****************************/

    .greencirc-relaxed2 {
        background-size: 54px 54px;
        width: 54px;
        height: 54px;
    }

    .set-size {
        font-size: 8em;
    }

    .pie-wrapper {
        height: 109px;
        width: 109px;
    }

    .pie-wrapper .label {
        font-size: 40px;
    }

    .pie-wrapper .label2 {
        font-size: 36px;
    }

    .pie-wrapper .label3 {
        font-size: 28px;
    }

    .score-type {
        font-size: 20px;
    }

    .score-type p {
        font-size: 14px;
        width: 80%;
    }

    #WhatItMeans {
        font-size: 21.5px;
    }

    /*******************************/

    .greencirc2-relaxed2 {
        background-size: 54px 54px;
        width: 54px;
        height: 54px;
    }

    .set-size75 {
        font-size: 4.5em;
    }

    .pie-wrapper75 {
        width: 76px;
        height: 76px;
    }

    .pie-wrapper75 .label {
        font-size: 28px;
    }

    .perception-page p {
        font-size: 18px;
    }

    .how-you-compare {
        font-size: 18px;
    }

    .graycirc {
        width: 76px;
        height: 76px;
    }

    .prepost-title {
        font-size: 16px;
    }

    .prepost-subtitle {
        font-size: 14px;
    }

    /******************************/

    .personalized-action-plan .greencirc-strengthschallenges img {
        width: 54px;
        height: 54px;
    }

    .personalized-tip-header {
        padding: 2%;
        font-size: 18px;
    }

    .personalized-action-plan .contentbox {
        font-size: 18px;
        height: 190px;
        padding: 2%;
    }

    .personalized-action-plan .suggested-action {
        font-size: 20px;
        margin-bottom: 1%;
    }

    .personalized-action-plan .slantblue {
        top: 54px;
        height: 83.5px;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .slantblue:before {
        border-right: 13px solid #2c92f6;
        border-top: 65px solid transparent;
        top: -64px;
        left: 0px;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .slantblue:after {
        border-right: 13px solid #2c92f6;
        border-bottom: 54px solid transparent;
        top: 17.3px;
        left: 0px;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .slantblue:before {
        border-left: 13.5px solid #2c92f6;
        border-right: 0;
        border-top: 59.5px solid transparent;
        top: -56.75px;
        right: 0px;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .slantblue:after {
        border-left: 13.5px solid #2c92f6;
        border-right: 0;
        border-bottom: 51.3px solid transparent;
        top: 22.7px;
        right: 0px;
    }
}

/* start desktoptop responsiveness */
@media (min-height: 905px) and (max-height: 1079px) {

    /*.magazine-viewport .magazine {
        left: calc(73.5294vh * -0.75) !important;
    }*/

    /*******************************/

    .intro-panel {
        font-size: 1.75vh;
    }

    /*****************************/

    .set-size {
        font-size: 7.75em;
    }

    .pie-wrapper .label {
        font-size: 3.5vh;
        padding: 33% 0 0 22%;
    }

    .pie-wrapper .label2 {
        font-size: 3.1vh;
        padding: 35% 0 0 18%;
    }

    .pie-wrapper .label3 {
        font-size: 2.4vh;
        padding: 40% 0 0 17%;
    }

    .score-type p {
        font-size: 1.39vh;
    }

    #WhatItMeans {
        font-size: 1.92vh;
    }

    /************************/

    .perception-page p, .how-you-compare p {
        font-size: 15px
    }

    .set-size75 {
        font-size: 5.5em;
    }

    .pie-wrapper75 .label {
        font-size: 2.75vh;
        padding: 33% 0 0 22%;
    }

    .prepost-title {
        font-size: 1.5vh;
    }

    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 2vh;
    }

    /*********************************/

    .personalized-tip-header {
        font-size: 1.55vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .contentbox {
        margin: 0 0 2.435% 15%;
        height: 18vh;
        padding: 2%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .contentbox {
        margin: 0 0 2.435% 9.9%;
        height: 18vh;
        padding: 2%;
    }


}

@media (min-height: 781px) and (max-height: 859px) {

    

    
    /**********************/

    .toc-subject {
        font-size: 1.65vh;
    }

    /**********************/

    .intro-panel {
        font-size: 1.75vh;
        margin-top: 10%;
    }

    /*************************/

    .set-size {
        font-size: 6.5em;
    }

    .pie-wrapper .label {
        font-size: 4vh;
        padding: 30% 0 0 20%;
    }

    .pie-wrapper .label2 {
        font-size: 3vh;
        padding: 37% 0 0 20%;
    }

    .pie-wrapper .label3 {
        font-size: 2.25vh;
        padding: 43% 0 0 20%;
    }

    .score-type p {
        font-size: 1.3vh;
    }

    #WhatItMeans {
            font-size: 1.8vh;
    }

    /***********************************/

    .perception-page p, .how-you-compare p {
        font-size: 1.4vh;
    }

    .set-size75 {
        font-size: 4.5em;
    }

    .pie-wrapper75 .label {
        font-size: 2.7vh;
    }

    .prepost-title {
        font-size: 1.5vh;
    }

    .prepost-subtitle {
        font-size: 1.25vh;
    }

    /***********************/

    .personalized-action-plan .contentbox {
        font-size: 1.58vh;
    }
}

@media (min-height:720px) and (max-height: 780px) {
    .cert-wrapper.book .cert-content .content h1 {
        font-size: 2.25vh;

    }

    .cert-wrapper.book .cert-content .content h5 {
        font-size: 1.25vh;
 
    }


    /***************************/

    .toc-subject {
        font-size: 1.55vh;
    }

    /***************************/

    .intro-panel {
        font-size: 1.6vh;
        margin-top: 10%;
    }

    /****************************/

    .set-size {
        font-size: 6em;
    }

    .pie-wrapper .label {
        font-size: 3.75vh;
        padding: 32% 0 0 20%;
    }

    .pie-wrapper .label2 {
        font-size: 3vh;
        padding: 37% 0 0 20%;
    }

    .pie-wrapper .label3 {
        font-size: 2.25vh;
        padding: 43% 0 0 20%;
    }

    .score-type p {
        font-size: 1.26vh;
    }

    #WhatItMeans {
            font-size: 1.74vh;
    }

     /***********************************/

    .perception-page p, .how-you-compare p {
        font-size: 1.4vh;
    }

    .set-size75 {
        font-size: 3.5em;
    }

    .pie-wrapper75 .label {
        font-size: 2.7vh;
    }

    .prepost-title {
        font-size: 1.5vh;
    }

    .prepost-subtitle {
        font-size: 1.22vh;
    }

    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 1.77vh;
    }

    /***********************/

    .personalized-tip-header {
        font-size: 1.4vh;
    }

    .personalized-plan-box {
        height: 26%;
    }

    .personalized-action-plan .slantblue {
        top: 4.6vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .slantblue:before {
        top: -5.8vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .slantblue:after {
        top: 1.2vh;
    }

    .personalized-action-plan .contentbox {
        font-size: 1.52vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .contentbox {
        margin: 0 0 2.435% 17%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .contentbox {
        margin: 0 0 2.435% 8%;
    }

}


@media (width:1920px) and (min-height:949px) and (max-height: 1080px) {

    .magazine-viewport .magazine {
        left: calc(73.5294vh * -0.75);
    }

}

@media (width:1600px) and (min-height:760px) and (max-height: 825px) {
    .magazine-viewport .magazine {
        left: calc(73.5294vh * -0.69);
    }
}

@media (width:1440px) and (min-height:760px) and (max-height: 825px) {

    .magazine-viewport .magazine {
        left: calc(73.5294vh * -0.69);
    }

    .cert-wrapper.book .cert-content .content h1 {
        font-size: 2.25vh;
        top: 24%;
    }

    .cert-wrapper.book .cert-content .content h5 {
        font-size: 1.25vh;
        top: 31%;
    }

    .cert-wrapper.book .cert-content .content #arrowbox:before {
        border-width: 1.35vh;
        margin-top: -1.35vh;
    }

    .cert-wrapper.book .cert-content .content #arrowbox:after {
        border-width: 1.35vh;
        margin-top: -1.35vh;
    }

    .intro-panel .panel-body {
        font-size: 1.5vh;
    }

    .personalized-plan-box {
        height: 26%;
    }

    .personalized-action-plan .contentbox {
        font-size: 1.55vh;
        height: 18vh;
        padding: 2% 3%;
    }

    .personalized-action-plan .suggested-action {
        margin-bottom: 1%;
        font-size: 1.7vh;
    }

}

/* styles for (width:1368px) and (height: 639px) */

@media (min-width:1359px) and (max-width:1370px) and (min-height: 630px) {

    .magazine-viewport .magazine {
        left: calc(73.5294vh * -0.75);
    }

        _:-ms-fullscreen, :root .magazine-viewport .magazine {
            left: calc(73.5294vh * -0.73);
        }
    

    .cert-wrapper.book .cert-content .content h1 {
        font-size: 2.25vh;
        top: 24%;
    }

    .cert-wrapper.book .cert-content .content h5 {
        font-size: 1.25vh;
        top: 31%;
    }

    .cert-wrapper.book .cert-content .content #arrowbox {
        height: 4%;
    }


    .cert-wrapper.book .cert-content .content #arrowbox:before {
        border-width: 1.35vh;
        margin-top: -1.35vh;
    }

    .cert-wrapper.book .cert-content .content #arrowbox:after {
        border-width: 1.35vh;
        margin-top: -1.35vh;
    }

    .intro-panel .panel-body {
        font-size: 1.65vh;
    }

    .personalized-action-plan .contentbox {
        font-size: 1.55vh;
        height: 18vh;
        padding: 2% 3%;
    }

    .wrapper-strengthschallenges-right .contentbox {
        margin: 0 0 2.435% 10%;
    }

    .personalized-action-plan .suggested-action {
        margin-bottom: 1%;
        font-size: 1.7vh;
    }
}



/* keeps book same below 720px height */
@media (min-height:668px) and (max-height: 719px) {

    .intro-panel {
        font-size: 12.25px;
    }

    .set-size {
        font-size: 84px;
    }

    .pie-wrapper {
        width: 72px;
        height: 72px;
    }

    .pie-wrapper .label {
        font-size: 27px;
    }

    .pie-wrapper .label2 {
        font-size: 21.6px;
    }

    .pie-wrapper .label3 {
        font-size: 16.2px;
    }

    .score-type {
        font-size: 13px;
    }

    .score-type p{
        font-size: 9px;
    }

    .course-report-wrapper.wrapper-relaxed2 #WhatItMeans {
        font-size: 12.5px;
    }

    .perception-page p, .how-you-compare p {
        font-size: 10px;
    }

    .set-size75 {
        font-size: 49px;
    }

    .pie-wrapper75 {
        width: 50.4px;
        height: 50.4px;
    }

    .pie-wrapper75 .label {
        font-size: 19.4px;
    }

    .prepost-title {
        font-size: 10.8px;
    }

    .prepost-subtitle {
        font-size: 8.75px;
    }

    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 12.75px;
    }

    .course-report-head {
        font-size: 23.4px;
    }

    .course-report-head div {
        font-size: 27px;
    }

    .personalized-tip-header {
        font-size: 10px;
    }

    .personalized-action-plan .contentbox {
        font-size: 10.9px;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .contentbox {
        margin: 0 0 2.435% 16.5%;
    }

    .personalized-action-plan .suggested-action {
        font-size: 12.95px;
    }
}


/*******************************/
/********** TABLET *************/
@media (max-width: 991px) and (min-width: 768px) {

    .cert-wrapper.book .cert-content .content h1 {
        top: 24.5%;
    }

    .cert-wrapper.book .cert-content .content h5 {
        top: 31%;
    }

    .cert-wrapper.book .cert-content .content .certified {
        left: 15%;
    }

    .cert-wrapper.book .cert-content .content .confirmation {
        left: 15%;
    }

    .cert-wrapper.book .cert-content .content .date {
        right: 15%;
    }



    .pagination2 {
        /*width: 385px;*/
        display: none;
    }

    .magazine-viewport .wrapper{
	    top: 40px;
    }

    .mobile-buttons{
        bottom: calc(8.3vh + 25px);            
    }



    .desktop-hide {
        display: block !important;
    }

    .lastpage-hide {
        display: none !important;
    }

    .user-name {
        font-size: 3vh;
    }

    .user-name p {
        font-size: 2.5vh;
    }

    /****************************/

    .continue-next {
        font-size: 1.3vh;
        vertical-align: middle;
    }

    .continue-next2 {
        font-size: 1.3vh;
        vertical-align: middle;
    }

    .intro-panel {
        font-size: 1.8vh;
        margin-top: 8%;
        max-height: 67%;
    }

    /*******************************/

    .course-report-wrapper.wrapper-relaxed2 {
        padding-top: 8%;
    }

    .set-size {
        font-size: 7em;
    }

    .scores-progress span {
        left: 0px;
        right: 0%;
    }

    span.smaller {
        margin-top: 0%; 
        left: 28%;
        top: 28%;
    }

    .scores-progress .score-over-thousand .smaller {
        padding-top: 2%;
        left: 15%;
    }

    .score-type {
        font-size: 2vh;
    }

    .score-type p {
        font-size: 1.6vh;
    }

    #WhatItMeans {
        font-size: 2vh;
    }

    /********************************/

    .wrapper-relaxed2.perception-page, .wrapper-relaxed2.how-you-compare {
        padding-top: 4%;
    }

    .perception-page p, .how-you-compare p {
        font-size: 1.75vh;
    }

    .set-size75 {
        font-size: 5em;
    }

    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 2vh;
    }

    .wrapper-relaxed2.how-you-compare md-progress-circular {
        margin: auto;
    }

    .middle-score-section {
        height: 21.5%;
    }

    .wrapper-relaxed2.how-you-compare .compare-percent {
        top: 25%;
    }

    div.compared-progress {
        margin-top: 2.5%;
    }

    .compared-progress span {
        left: 0;
        right: 0;
    }
    .compared-progress span.smaller {
        left: 7%;
    }

    .prepost-title {
        font-size: 1.6vh;
    }

    .prepost-subtitle {
        font-size: 1.42vh;
    }

    /***************************************/

    .personalized-action-plan .contentbox {
        font-size: 1.75vh;
    }

    .personalized-action-plan .suggested-action {
        font-size: 2vh;
        margin-bottom: 1%;
    }

    .personalized-action-plan .slantblue {
        top: 5.5vh;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .slantblue:before {
        border-top: 5.5vh solid transparent;
        top: -5.35vh;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .slantblue:after {
        border-bottom: 5vh solid transparent;
        top: 2vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .slantblue:before {
        border-top: 6vh solid transparent;
        top: -5.5vh;

    }

    .wrapper-strengthschallenges-left.personalized-action-plan .slantblue:after {
        border-bottom: 4.75vh solid transparent;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .contentbox {
        margin: 0.5% 0 2.435% 13.5%;
        padding: 1% 4%;
        height: 17.25vh;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .contentbox {
        margin: 0.5% 0 2.435% 11.5%;
        padding: 1% 4%;
        height: 17.25vh;
    }
}

/*@media (width:768px) and (min-height:927px) and (max-height: 1024px) {
    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 1vh;
    }
}*/

/***********************/
/***** MOBILE ONLY *****/
@media (max-width: 767px) {

    .mobile-buttons a {
        display: inline-block !important;
    }

    .mobile-buttons a.display-none {
        display: none !important;
    }

    .cert-wrapper.book .cert-content .content h1 {
        font-size: 2.25vh;
        top: 23%;
    }

    .cert-wrapper.book .cert-content .content h5 {
        font-size: 1.25vh;
        top: 30%;
    }

    .user-name {
        margin-top: 8%;
    }

    /****************************/

    .intro-panel {
        font-size: 1.65vh;
        max-height: 69%;
        margin-top: 5%;
    }

    /***********************/

    .course-report-wrapper.wrapper-relaxed2 {
        padding-top: 5%;
    }

    .set-size {
        font-size: 4.5em;
    }

    .pie-wrapper .label {
        font-size: 4vh;
    }

    .pie-wrapper .label2 {
        font-size: 3.5vh;
    }

    .pie-wrapper .label3 {
        font-size: 3vh;
        padding: 37% 0 0 13%;
    }

    .score-type p {
        font-size: 1.4vh;
    }

    /********************************/

    .wrapper-relaxed2.perception-page, .wrapper-relaxed2.how-you-compare {
        padding-top: 2.5%;
    }

    .perception-page p, .how-you-compare p {
        font-size: 1.8vh;
    }

    .set-size75 {
        font-size: 3.5em;
    }

    .pie-wrapper75 .label {
        font-size: 3vh;
        padding: 30% 0 0 20%;
    }

    .perception-page .quarter-section, .how-you-compare .quarter-section {
        height: 30%;
    }

    .middle-score-section {
        height: 20%;
    }

    .prepost-box {
        margin-top: 1%;
    }

    div.compared-progress {
        margin-top: 1%;
    }

    .perception-page .half-section, .how-you-compare .half-section {
        padding-top: 1%;
    }

    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 2vh;
    }

    .prepost-title {
        font-size: 1.6vh;
    }

    /***********************/

    .personalized-tip-header {
        padding: 1% 3%;
        font-size: 1.6vh;
    }
    .personalized-plan-box {
        height: 26%;
    }

    .personalized-action-plan .contentbox {
        font-size: 1.55vh;
    }

    .personalized-action-plan .suggested-action {
        font-size: 1.7vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .contentbox {
        margin: 0 0 2% 16.25%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .contentbox {
        margin: 0 0 2% 8.5%;
    }

}

/** iphone 7 plus, 8 plus only **/
@media only screen and (device-width : 414px) and (device-height : 736px) and (-webkit-device-pixel-ratio : 3) {

    .set-size {
        font-size: 5em;
    }

    .perception-page p, .how-you-compare p {
        font-size: 1.75vh;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .contentbox {
        margin: 0 0 2% 8.75%;
    }

}

/** targets nexus and google pixel (411px x 731px) **/
@media (max-width: 412px) and (min-width: 376px) {
    .wrapper-relaxed2.course-report-wrapper .set-size{
        font-size: 5em;
    }    
    .wrapper-strengthschallenges-left.personalized-action-plan .contentbox {
        margin: 0 0 2% 15.5%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .contentbox {
        margin: 0 0 2% 9.25%;
    }
}

/** iphone 6, 7, 8 **/
@media (max-width: 375px) {
}

/** iphone X only **/
@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {

    .cert-wrapper.book .cert-content .content h1 {
        font-size: 1.75vh;
        top: 22%;
    }

    .cert-wrapper.book .cert-content .content h5 {
        font-size: 1vh;
        top: 30%;
    }

    .cert-wrapper.book .cert-content .content #arrowbox {
        font-size: .80vh;
    }

    .cert-wrapper.book .cert-content .content #arrowbox:before {
        border-width: 1vh;
        margin-top: -1vh;
    }

    .cert-wrapper.book .cert-content .content #arrowbox:after {
        border-width: 1vh;
        margin-top: -1vh;
    }

    .cert-wrapper.book .cert-content .content .name {
        font-size: 1.75vh;
    }

    .cert-wrapper.book .cert-content .content .successfully {
        font-size: 1vh;
    }

    .cert-wrapper.book .cert-content .content .module-name {
        font-size: 2vh;
    }

    .cert-wrapper.book .cert-content .content .certified, .cert-wrapper.book .cert-content .content .confirmation {
        font-size: .75vh;
    }

    .cert-wrapper.book .cert-content .content .date {
        font-size: .85vh;
    }

    .continue-next {
        font-size: 1vh;
    }

    .continue-next2 {
        font-size: 1vh;
    }

    .cover1 {
        font-size: 2vh;
    }

    .cover1 p span {
        font-size: 1.5vh;
    }

    .cover1 div {
        font-size: 5vh;
    }

    .user-name {
        margin-top: 8%;
    }

    .toc1 {
        font-size: 4vh;
    }

    .toc-subject {
        font-size: 1.5vh;
    }

    .course-report-head {
        font-size: 3vh;
    }

    .course-report-head div {
        font-size: 3.5vh;
    }

    .course-report-wrapper.wrapper-intro {
        padding: 5% 5% 0 5%;
    }

    .intro-panel {
        font-size: 1.35vh;
        margin-top: 3%;
    }

    .score-box md-progress-circular {
        width: 8vh !important;
        height: 8vh !important;
    }

    .score-box md-progress-circular svg {
        width: 8vh !important;
        height: 8vh !important;
    }

    .scores-progress span {
       top: 20%;
    }
    .score-box-container {
        margin: 0% 0 2%;
    }

    .score-box md-progress-circular {
        margin: 0 auto;
    }

    .set-size {
        font-size: 5.5em;
    }

    .pie-wrapper {
        height: 8vh;
        width: 8vh;
    }

    .pie-wrapper .label {
        font-size: 3.25vh;
    }

    .pie-wrapper .label2 {
        font-size: 2.75vh;
    }

    .pie-wrapper .label3 {
        font-size: 2.25vh;
    }

    .score-type {
        font-size: 1.6vh;
    }

    .score-type p {
        font-size: 1.15vh;
    }

    .wrapper-relaxed2.course-report-wrapper #WhatItMeans {
        font-size: 1.65vh;
    }

    .wrapper-relaxed2.perception-page, .wrapper-relaxed2.how-you-compare {
        padding-top: 1%;
    }
    .perception-page .quarter-section, .how-you-compare .quarter-section {
        height: 30%;
    }

    .middle-score-section {
        height: 20%;
    }

    .perception-page p, .how-you-compare p {
        font-size: 1.4vh;
    }

    .perception-page .greencirc2-relaxed2, .how-you-compare .greencirc2-relaxed2 {
        background-size: 4.5vh 4.5vh;
        width: 4.5vh;
        height: 4.5vh;
    }

    .perception-page .greencirc-relaxed2, .how-you-compare .greencirc-relaxed2 {
        background-size: 4.5vh 4.5vh;
        width: 4.5vh;
        height: 4.5vh;
    }

    .graycirc {
        width: 6vh;
        height: 6vh;
    }

    .graycirc i {
        font-size: 3.5vh;
        margin: 13% auto;
    }

    .wrapper-relaxed2.how-you-compare md-progress-circular svg {
        width: 6vh !important;
        height: 6vh !important;
        box-shadow: inset 0px 0px 0px 10px #fff;
            border-radius: 50px;
    }

    .wrapper-relaxed2.how-you-compare md-progress-circular {
        width: 6vh !important;
        height: 6vh !important;
    }


    .set-size75 {
        font-size: 4em;
    }

    .pie-wrapper75 {
        width: 6vh;
        height: 6vh;
        position: relative;
        margin: 0% auto 2%;
    }

    .pie-wrapper75 .label {
        font-size: 2.5vh;
    }

    .prepost-box {
        margin-top: 1.5%;
    }

    div.compared-progress {
        margin-top: 1.5%;
    }

    .prepost-title {
        font-size: 1.6vh;
    }

    .prepost-subtitle {
        font-size: 1.1vh;
    }

    .perception-page .half-section, .how-you-compare .half-section {
        padding-top: 1%;
    }

    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 1.65vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan {
        padding: 2% 0px 0 7%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan {
        padding: 2% 7% 0 0;
    }

    .personalized-plan-box {
        height: 27%;
    }

    .personalized-tip-header {
        font-size: 1.3vh;
        margin: 2% 0 2%;
    }

    .personalized-action-plan .slantblue {
        top: 4vh;
    }

    .personalized-action-plan .contentbox {
        font-size: 1.27vh;
        padding: 5%;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .contentbox {
        margin: 0 0 2% 16.5%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .contentbox {
        margin: 0 0 2% 12.25%;
    }

    .personalized-action-plan .suggested-action {
        font-size: 1.5vh;
    }
}

/** Galaxy S5,6,7 **/
@media (max-width: 360px) {

    .cover1 {
        font-size: 2.25vh;
    }

    .cover1 p span {
        font-size: 1.75vh;
    }

    .cover1 div {
        font-size: 5.25vh;
    }

    .toc-subject {
        font-size: 1.6vh;
    }

    .intro-panel {
        font-size: 1.6vh;
    }

    .pie-wrapper .label2 {
        font-size: 3.25vh;
    }

    .pie-wrapper .label3 {
        font-size: 2.75vh;
    }

    .score-type p {
        font-size: 1.3vh;
    }

    .wrapper-relaxed2.course-report-wrapper #WhatItMeans {
        font-size: 1.8vh;
    }

    .perception-page p, .how-you-compare p {
        font-size: 1.55vh;
    }

    .set-size75 {
        font-size: 3em;
    }

    .prepost-title {
        font-weight: 400;
        font-size: 1.75vh;
    }

    .prepost-subtitle {
        font-size: 1.2vh;
    }

    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 1.75vh;
    }

    .personalized-action-plan .contentbox {
        font-size: 1.55vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .contentbox {
        margin: 0.25% 0 2% 16.25%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .contentbox {
        margin: 0.25% 0 2% 8.5%;
    }
}

/** Galaxy S8 only **/
@media only screen and (device-width : 360px) and (device-height : 740px) {

    .cover1 {
        font-size: 2vh;
    }

    .cover1 p span {
        font-size: 1.5vh;
    }

    .cover1 div {
        font-size: 5vh;
    }

    .toc1 {
        font-size: 4vh;
    }

    .intro-panel {
        font-size: 1.45vh;
        margin-top: 3%;
    }

    .score-box-container {
        margin: 0% 0 2%;
    }

    .score-box md-progress-circular {
        margin: 0 auto 5px;
    }

    .course-report-wrapper .score-over-hundred {
        padding-top: 3%;
    }

    .set-size {
        font-size: 5em;
    }

    .score-type {
        font-size: 1.6vh;
    }

    .score-type p {
        font-size: 1.15vh;
    }

    .wrapper-relaxed2.course-report-wrapper #WhatItMeans {
        font-size: 1.65vh;
    }

    .perception-page p, .how-you-compare p {
        font-size: 1.45vh;
    }

    .set-size75 {
        font-size: 3.5em;
    }

    .prepost-title {
        font-size: 1.6vh;
    }

    .prepost-subtitle {
        font-size: 1.1vh;
    }

    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 1.65vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan {
        padding: 5% 0px 0 7%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan {
        padding: 5% 7% 0 0;
    }

    .personalized-tip-header {
        font-size: 1.3vh;
    }

    .personalized-action-plan .slantblue {
        top: 4vh;
    }

    .personalized-action-plan .contentbox {
        font-size: 1.4vh;
    }

}

/** iphone 5 **/
@media (max-width:330px) {

    .user-name {
        margin-top: 8%;
    }

    .toc1 {
        font-size: 3.5vh;
    }

    .course-report-head {
        font-size: 3vh;
    }

    .course-report-head div {
        font-size: 3.5vh;
    }

    .intro-panel {
        font-size: 1.5vh;
        max-height: 69%;
        margin-top: 4%;
    }

    .intro-panel p {
        margin: 0 0 10px;
    }

    .score-box-container {
        margin: 2% 0 3%;
    }

    .pie-wrapper .label3 {
        padding: 37% 0 0 14%;
    }

    .wrapper-relaxed2.course-report-wrapper #WhatItMeans {
        font-size: 1.7vh;
    }

    .perception-page #WhatItMeans, .how-you-compare #WhatItMeans {
        font-size: 1.8vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan {
        padding: 4% 0px 0 7%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan {
        padding: 4% 7% 0px 0;
    }

    .personalized-plan-box {
        height: 27%;
    }

    .personalized-action-plan .slantblue {
        top: 4.25vh;
    }

    .personalized-action-plan .contentbox {
        height: 18vh;
    }

    .wrapper-strengthschallenges-left.personalized-action-plan .contentbox {
        margin: 0.25% 0 2% 17.25%;
    }

    .wrapper-strengthschallenges-right.personalized-action-plan .contentbox {
        margin: 0.25% 0 2% 7.5%;
    }

}

/***** END MOBILE ONLY *****/
/***********************/